export const styles = {
  root: {
    width: "100%",
    display: "grid",
    gridTemplateAreas: "'pic1 pic2' 'pic3 pic3'",
    gridTemplateColumns: "auto auto",
    gridTemplateRows: "200px 200px",
    gridGap: "16px",
    padding: "0px",
  },
  secondRoot: {
    width: "100%",
    display: "grid",
    gridTemplateAreas: "'pic1' 'pic2'",
    gridTemplateColumns: "auto",
    gridTemplateRows: "200px 200px",
    gridGap: "16px",
    padding: "0px",
  },
  thirdRoot: {
    width: "100%",
    display: "grid",
    gridTemplateAreas: "'pic1'",
    gridTemplateColumns: "auto",
    gridTemplateRows: "200px",
    gridGap: "16px",
    padding: "0px",
  },
  itemRoot: {
    zIndex: "1",
    width: "100%",
    height: "100%",
  },
  closeBtn: {
    position: "relative",
    top: "-196px",
    right: "8px",
    width: "36px",
    height: "36px",
    color: "white",
    backgroundColor: "#454545",
    borderRadius: "50%",
    "&:hover": {
      cursor: "pointer",
    },
  },
  itemImg: { width: "100%", height: "100%", borderRadius: "3px" },
};
